SCORM package created in Camtasia 9, shows an error in the browser, then executes.

  • 1
  • Question
  • Updated 6 months ago
Created a SCORM package in Camtasia 9, but get the error as given in screenshot. The browser gives the first message, and then if tried to upload to LMS, then also similar issue appears - second message.
Photo of sagamatrix

sagamatrix

  • 2 Posts
  • 0 Reply Likes

Posted 1 year ago

  • 1
Photo of Ben Rhodes

Ben Rhodes, Employee

  • 430 Posts
  • 154 Reply Likes
Sorry you running into issues.  Could you tell me what LMS you are seeing these errors with?  Also what version of Camtasia 9 are you using?

Thanks,
Ben
Photo of brent_alfalla

brent_alfalla

  • 3 Posts
  • 0 Reply Likes
It looks like you are using SuccessFactors.   Try SCORMing the package in version 2004 and it should work.   You change it in the Reporting options when rendering the video.   Based on that message, I assume you are currently set up for SCORM 1.2.

Thanks, 
Brent
Photo of sagamatrix

sagamatrix

  • 2 Posts
  • 0 Reply Likes
Thanks,

I did not realize I had to see beyond Version 9, that displays in start window. The version is Camtasia 9.0.3 Build (1627), and the LMS package is rightly guessed SuccessFactors. In case this can help in assessing the issue.

In the meantime I am creating SCORM in Reporting > Options > Version 2004, and sending across to the client for checking. 
Photo of Ben Rhodes

Ben Rhodes, Employee

  • 430 Posts
  • 154 Reply Likes
The first thing I'd have you do is update to the latest version of Camtasia 9, which is 9.1.4.  You can download it here.

After you have updated, try producing the SCORM packages again.

Ben
Photo of vaibhavbharat07

vaibhavbharat07

  • 1 Post
  • 0 Reply Likes
I have been facing the same issue with camtasia 9.1.5 
Tried both SCORM 1.2 and 2004 
LMS is provided by Learnyst 
Photo of Ben Rhodes

Ben Rhodes, Employee

  • 430 Posts
  • 154 Reply Likes
@vaibhavbharat07

Could you try downloading our trial version of Camtasia 2019 and testing a SCORM production with Learnyst?
https://www.techsmith.com/video-editor.html

We've done a lot of work on SCORM support since since Camtasia 9.x.  I haven't been able to try out this LMS before, but once I get back from my holiday break I could try it myself.

Thanks,
Ben
Photo of Ben Rhodes

Ben Rhodes, Employee

  • 430 Posts
  • 154 Reply Likes
@vaibhavbharat07,

I was able to test our Camtasia 2019 SCORM output (1.2 and 2004) with Learnyst over the weekend.  SCORM 1.2 worked great and the 2004 output did not work at first.  I contacted Learnyst about the issue and they have appeared to have fixed it.

Ben